Bug 186149 - fedora-useradd don't work
fedora-useradd don't work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fedora-usermgmt (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 16:43 EST by Eric Tanguy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 17:07:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2006-03-21 16:43:59 EST
Description of problem:
when i try : fedora-useradd 21 -s /sbin/nologin -M -r
-d /var/lib/ushare/ -c "ushare service account" ushare
i obtain : Wrapper could not be found; aborting

Version-Release number of selected component (if applicable):
fedora-usermgmt-0.8-2.fc5


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Eric Tanguy 2006-03-22 17:07:28 EST
removing fedora-usermgmt fedora-usermgmt-shadow-utils and
fedora-usermgmt-setup and reinstall them solved the problem.

Note You need to log in before you can comment on or make changes to this bug.